@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕 */
@import url('http://fonts.googleapis.com/earlyaccess/nanumgothic.css'); /* 나눔고딕 */

/*body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','verdana','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

#user-wrap.pc {font-family:'돋움','dotum','Apple SD Gothic Neo','verdana','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}*/

/* 배진희 / 943350 / 20200421 */
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6{font-family:"Nanum Gothic", "Malgun Gothic", '돋움', 'dotum', sans-serif, 'AppleGothic';}
#user-wrap.pc{font-family:"Nanum Gothic", "Malgun Gothic", '돋움', 'dotum', sans-serif, 'AppleGothic';}
.font-noto{font-family:"Nanum Gothic", "Malgun Gothic", '돋움', 'dotum', sans-serif, 'AppleGothic';}
.font-dotum{font-family:"Nanum Gothic", "Malgun Gothic", '돋움', 'dotum', sans-serif, 'AppleGothic'!important;}

/**********************************************
note : 신규작업(김유진)
**********************************************/
/*.font-noto {font-family:'Noto Sans KR','돋움','dotum','Apple SD Gothic Neo','verdana','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}*/

/* 날개배너 */
.view-aside.left-wing {right:calc(100% + 30px)}
.view-aside.right-wing {left:calc(100% + 30px)}

/**********************************************
note : 피디언(김유진)
**********************************************/
.pedian-list-content [type="checkbox"] {margin-bottom:0}
.pedian-list-nav header {margin-bottom:.625rem}
.pedian-list-nav header span {color:#777;font-size:.875rem}
.pedian-list-nav ul {margin:0}
.pedian-list-nav section > ul > li {margin-bottom:.625rem;padding:.25rem .875rem;border:1px solid rgba(0,0,0,.12);background-color:#fefefe}
.pedian-list-nav .pedian-title {color:#1779ba;padding-left:0}
.pedian-list-nav .pedian-title:hover {text-decoration:none}
.pedian-list-nav .pedian-section {padding:1rem 1rem .875rem;margin-left:0;margin-bottom:.625rem;border:1px solid rgba(0,0,0,.12);background-color:#f8f8f8}
.pedian-list-nav .button {margin-bottom:.25rem;padding:.625em 1em;font-size:.75rem}
.pedian-list-nav .pedian-group {padding:1rem 1rem .875rem;margin-left:0;margin-bottom:.625rem;border:1px solid rgba(0,0,0,.12);background-color:#f8f8f8}
.pedian-list-nav .pedian-section strong,.pedian-list-nav .pedian-group strong {display:block;margin-bottom:.625rem}
.pedian-list-nav .pedian-group .button.nd-black {background-color:#333}
.pedian-list-nav .pedian-group .button.nd-orange {background-color:#f79f31}
.pedian-list-nav .pedian-group .button.nd-green {background-color:#78a071}

@media (max-width: 39.9375em) {
	.pedian-list-nav .pedian-title::after {right:0}
}

/**********************************************
note : 메인(PC) custom(김유진)
**********************************************/
/* 메인 */
.index-wrap.custom-line {padding:0 .313rem}
.index-wrap.custom-line .index-columns.grid-1 {padding-right:1.063rem}
.index-wrap.custom-line .index-columns.grid-2 {padding-left:1.063rem;border-left:1px solid #e7e7e7}
.index-wrap.custom-line .index-columns.grid-3 {padding-left:.625rem}
.index-wrap.custom-line .index-columns.grid-4 {padding-right:.938rem}
.index-wrap.default-line .index-columns.grid-3 {padding-left:1.063rem}
.index-wrap.default-line .index-columns.grid-4 {padding-right:1.063rem}
.index-wrap.custom-line .index-columns.grid-5 {padding-left:20px;}

.box-solid-xb {border-top-width:1px;border-top-color:#666}

/* 로컬마켓 */
.index-wrap.custom-market .index-columns.grid-1 {padding-right:1.25rem}
.index-wrap.custom-market .index-columns.grid-2 {padding-left:1.25rem}

.index-wrap.custom-line .manual-article.type-R .manual-title {font-size:.75rem}
.index-wrap.custom-line .manual-article.type-R .manual-title::before {content:'';display:block;margin-top:.125rem;margin-right:.25rem;width:11px;height:9px;border:none;background:url("/image/icon_arrow_red.gif") no-repeat}

/* 박스 */
.box-skin.header-bg .header {margin-bottom:.313rem}

.box-skin.line-2 {padding:1.563rem 1.563rem 0rem 1.563rem;border:1px solid rgba(0,0,0,.12)}
.box-skin.line.bg2 {padding:0;background-color:#f3f3f3;border:1px solid #d0d0d0}
.box-skin.line.bg2 .header > strong ,.box-skin.line.bg2 .header > a {float:left;width:235px;margin-bottom:0}
.box-skin.line.bg2 .content {padding:.625rem}


.box-skin.line-3 {padding:0.8rem 0.5rem 0rem 0.5rem;border-radius: .25rem; border:1px solid rgba(0,0,0,.12); }
.box-skin.line.bg2 {padding:0;background-color:#f3f3f3;border:1px solid #d0d0d0;}
.box-skin.line.bg2 .header > strong ,.box-skin.line.bg2 .header > a {float:left;width:235px;margin-bottom:0;}
.box-skin.line.bg2 .content {padding:.0rem}







.box-skin.line.bg-o {padding:.625rem;background-color:#fee6dd;border:1px solid #d0d0d0}
.box-skin.header-line.bg-o .header {margin-bottom:.625rem;border-bottom:1px solid #f7b299}
.box-skin.line.bg-o .header > strong ,.box-skin.line.bg-o .header > a {margin-bottom:.625rem}
.box-skin.line.bg-o .user-point {color:#f54500}

.box-skin.header-line .header {margin-bottom:.625rem}
.box-skin.header-line .header > a, .box-skin.header-line .header > strong {margin-bottom:.625rem}
.box-skin.header-line .header > a .m-tit {padding-top:2px}
.box-skin.header-line .header > a .m-tit::before {content:'';float:left;display:block;margin-top:-2px;margin-right:.313rem;width:17px;height:18px;background:url("/image/box/250_Video_Boll.gif") no-repeat}
/* .box-skin.header-line .header > a .m-tit::after {content:'+ 등록하기';float:right;display:block;width:65px;height:17px;padding-top:.063rem;font-size:11px;font-weight:normal;color:#ff5521;text-align:center;letter-spacing:-.08em;border:1px solid #ff5521;border-radius:9px} */
.box-skin.header-line .header > a .m-tit::after {content:'';float:right;display:block;width:65px;height:17px;padding-top:.063rem;background:url("/image/box/vod_bt.gif") no-repeat}

.box-skin.header-line-c .header {margin-bottom:.625rem;border-bottom:2px solid #c30000}
.box-skin.header-line-c .header > a, .box-skin.header-line-c .header > strong {margin-bottom:.625rem}

/**********************************************
note : 하단(김유진)
**********************************************/
#user-footer.user-style-custom {padding:0}
#user-footer.user-style-custom {font-family:'돋움','dotum','Apple SD Gothic Neo','verdana','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}
/*.footer-wrap::after {content:'';display:table;clear:both;width:100%;height:30px;background-color:#f9a933}
#user-footer.user-style-custom {position:relative;border-bottom:1px solid #d37e00}
#user-footer.user-style-custom::after {content:'';display:block;position:absolute;z-index:2;left:-21px;bottom:-1px;width:1002px;height:21px;overflow:hidden;clear:both;background:url(/image/Default_Background.gif) -1002px -224px}
*/#user-footer.user-style-custom .user-nav {padding:.625rem;border-top:1px solid #ddd;border-bottom:1px solid #ddd;line-height:.8em}
#user-footer.user-style-custom .user-nav a {padding:0 !important;color:#808080;font-size:11px !important;text-decoration:none}
#user-footer.user-style-custom .user-nav a::after {content:"·";padding-left:.25rem}
#user-footer.user-style-custom .user-nav a:last-child::after {content:""}

#user-footer.user-style-custom .dis-table {width:100%;table-layout:fixed}
#user-footer.user-style-custom .dis-table-cell {width:100%;height:80px;vertical-align:middle}
#user-footer.user-style-custom .user-logo-wrap {width:220px}
#user-footer.user-style-custom .user-logo {margin:0 34px 0 33px}
#user-footer.user-style-custom .user-logo img {width:153px;margin:0 auto}
#user-footer .user-address ul {width:100%;margin-bottom:0}
#user-footer.user-style-custom .user-address ul li {color:#777;font-size:11px;letter-spacing:-0.06em;line-height:145%}
#user-footer.user-style-custom .user-address ul li.bars::before {padding:0 .438rem}

@media (max-width: 63.9375em) {
	#user-footer.user-style-custom::after {display:none}
}

/**********************************************
note : 기사뷰/기사리스트(김유진)
**********************************************/
.user-aside {width:270px}
.user-snb {padding-right:0}

/* 글씨옵션 */
.info-options .fonts-option-panel li:nth-child(1) input[type="radio"] + label,.info-options .fonts-option-panel li:nth-child(1) input[type="checkbox"] + label {font-size:.875rem}
.info-options .fonts-option-panel li:nth-child(2) input[type="radio"] + label,.info-options .fonts-option-panel li:nth-child(2) input[type="checkbox"] + label {font-size:.9375rem}
.info-options .fonts-option-panel li:nth-child(3) input[type="radio"] + label,.info-options .fonts-option-panel li:nth-child(3) input[type="checkbox"] + label {font-size:1rem}
.info-options .fonts-option-panel li:nth-child(4) input[type="radio"] + label,.info-options .fonts-option-panel li:nth-child(4) input[type="checkbox"] + label {font-size:1.063rem}
.info-options .fonts-option-panel li:nth-child(5) input[type="radio"] + label,.info-options .fonts-option-panel li:nth-child(5) input[type="checkbox"] + label {font-size:1.125rem}
.info-options .fonts-option-panel li:nth-child(6) input[type="radio"] + label,.info-options .fonts-option-panel li:nth-child(6) input[type="checkbox"] + label {font-size:1.188rem}
.info-options .fonts-option-panel li:nth-child(7) input[type="radio"] + label,.info-options .fonts-option-panel li:nth-child(7) input[type="checkbox"] + label {font-size:1.25rem}

/* 본문 */
.article-veiw-body.view-page.font-size14 {font-size:.875rem}
.article-veiw-body.view-page.font-size15 {font-size:.9375rem}
@media screen and (max-width: 39.9375em) {
	.row .article-veiw-body.view-page.font-size14 {font-size:1rem}
}


.article-head-sub {font-weight:bold;letter-spacing:-1px}
.article-veiw-body.view-page p {color:#434343;line-height:180%;letter-spacing:0;font-family:'굴림','Apple SD Gothic Neo','verdana','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}
.article-view-header .article-header-wrap .article-head-title {font-weight:bold;font-size:1.5rem}
.user-snb .user-snb-wrapper {padding-left:.625rem}
.info-options .share-btn .options-btn {border:0;color:#fff}
.info-options .share-btn.facebook .options-btn {background-color:#3a5795}
.info-options .share-btn.twitter .options-btn {background-color:#0084b4}
.info-options .share-btn.google .options-btn {background-color:#db4a39}
.info-options .share-btn.story .options-btn {background-color:#ffdc00}
.info-options .share-btn .options-btn:hover {background-color:rgba(0,0,0,.7)}
.article-veiw-body.view-page .photo-layout figcaption {color:#306f7f}

@media (max-width: 39.9375em) {
	.row .info-options .share-btn {display:none}
}

/* 리스트 */
#section-grouping {display:table}
#section-grouping::after {content:'';display:table;clear:both}
#section-grouping .article-nav {display:table-cell;text-align:left;width:130px;vertical-align:top}
#section-grouping .article-nav ul {padding:0;margin:0;width:110px;list-style:none}
#section-grouping .article-nav ul li {padding:.5rem 0 .5rem;font-size:.75rem;line-height:1.25em;letter-spacing:-1px;border-bottom:1px dotted #e0e0e0}
#section-grouping .article-nav ul li:first-child {padding:.938rem 0;height:39px;border-bottom:none;background:url("/image/user/Left_SubSection.gif") no-repeat}
#section-grouping .article-nav ul li a {position:relative;display:block;padding-left:1.313rem;color:#787878;text-decoration:none}
#section-grouping .article-nav ul li a::after {content:'';position:absolute;left:.313rem;top:.063rem;width:12px;height:12px;background:url("/image/user/Left_SubSection_boll.gif") no-repeat}
#section-grouping .article-nav ul li:first-child a {padding:0;font-size:.875rem;font-weight:bold;color:#444;text-align:center}
#section-grouping .article-nav ul li:first-child a::after {display:none}
#section-grouping .article-nav ul li a:hover {color:#161616}
#section-grouping .article-nav ul li:first-child a:hove {color:#444}
#section-grouping .article-nav ul li a.active {font-weight:700;color:#161616}
#section-grouping .grouping-container {display:table-cell;vertical-align:top;width:100%;padding-left:1.25rem}
#section-grouping .grouping-container.list-none {padding-left:0}
@media screen and (max-width: 63.9375em) {
	.row #section-grouping .article-nav {display:none;float:none}
	.row #section-grouping .grouping-container {float:none;width:auto;padding-left:0}
}

/* 리스트타입 */
.article-list .article-list-content.user .list-titles {text-align:center}
.article-list .article-list-content.user .list-titles a strong {font-size:.875rem}
.article-list .article-list-content.user .list-titles a:hover {color:#e13131}
.article-list .article-list-content.user .list-dated {width:180px;text-align:left;font-size:11px;color:#707070}
.article-list .article-list-content.user .list-dated a {color:#707070;text-decoration:none}
.article-list .article-list-content.user .table-cell {padding:.625rem 0 0}
.article-list .article-list-content.user .table-row:nth-child(5n) + .table-row .table-cell {padding-top:.938rem;border-top: 1px dotted rgba(0,0,0,.12)}
.article-list .article-list-content.user .table-row:nth-child(5n) .table-cell {padding-bottom:.938rem}
@media screen and (max-width: 63.9375em) {
	.row .article-list .article-list-content.user .list-titles {text-align:left}
	.row .article-list .article-list-content .table-cell .links {display:inline-block}
}

/* sm타입 */
.article-list .article-list-content.type-sm.user .list-block .dis-table-cell {vertical-align:top}
.article-list .article-list-content.type-sm.user .list-block .list-titles {text-align:left;font-size:.875rem}
.article-list .article-list-content.type-sm.user .list-image {width:90px;height:88px;margin-right:10px;background-size:contain;background-position: center center}
.article-list .article-list-content.type-sm.user .list-image::before {border:none}
.article-list .article-list-content.type-sm.user .list-block .list-summary {margin-top:.313rem;margin-bottom:0}
.article-list .article-list-content.type-sm.user .list-summary {font-size:.75rem}
.article-list .article-list-content.type-sm.user .list-block .list-summary a {color:#707070}
.article-list .article-list-content.type-sm.user .list-dated {margin-top:.313rem;color:#707070}
.article-list .article-list-content.type-sm.user .list-block {padding:.938rem 0;border-top:1px dotted rgba(0,0,0,.08)}
#admin-wrap .article-list .article-list-content.type-sm .list-block:first-child, .article-list .article-list-content.type-sm .list-block:first-child {padding-top:0;border-top:none}

/* 목록타입 - sm - 모바일일경우 */
@media screen and (max-width: 63.9375em) {
	.row .article-list .article-list-content.type-sm .list-block .list-titles {font-size:1.063rem}
}
@media screen and (max-width: 39.9375em) {
	.row .article-list .article-list-content.type-sm .list-block {padding-top:.8rem;padding-bottom:.8rem}
	.row .article-list .article-list-content.type-sm .list-image {margin-right:20px;width:125px;height:82px;background-size:cover}
	.row .article-list .article-list-content.type-sm .list-image::before {border:1px solid rgba(0,0,0,.12)}
}

/* tm타입 */
.article-list .article-list-content.type-tm .list-block .links {font-size:.875rem;font-weight:bold}

/**********************************************
note : 동영상페이지(김유진)
**********************************************/
.index-wrap.default-tv {font-family:'Malgun Gothic','Apple SD Gothic Neo','verdana','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}
.index-wrap.default-tv .auto-vr03 .responsive-embed.widescreen {padding-bottom:66%}

/**********************************************
note : 자동박스(김유진)
**********************************************/
.auto-fontN {color:#575757 !important}
.size-11 {font-size:11px !important}

.auto-article .dis-table {width:100%;table-layout:fixed}
.auto-article .dis-table-cell {vertical-align:middle}

/* 6개 */
.auto-article.tiles-6x .auto-columns {float:left;width:16.25%;min-height:1px;margin-right:.5%}
.auto-article.tiles-6x .auto-columns:nth-child(6n) {margin-right:0}
.auto-article.tiles-6x .auto-columns:nth-child(6n + 1) {clear:both}

/* mr03(import) */
.auto-mr03 {position:relative}
/* .auto-mr03::before {content:'실시간뉴스';float:left;padding:.094rem .063rem 0;margin-top:.094rem;margin-right:.313rem;font-size:11px;line-height:1;letter-spacing:-0.05em;color:#fefefe;background-color:#fe8c56;border:1px solid #f57c45;border-radius:.125rem} */
.auto-mr03::before {content:'';display:block;float:left;width:53px;height:14px;margin-top:.125rem;margin-right:.313rem;background:url("/image/autobox/auto-time.png") no-repeat}
.auto-mr03.auto-boll [class*="size-"] {padding-left:.375rem}

/* mr04(import) */
.auto-mr04 {position:relative;padding:.25rem;background-color:#f6f6f6;border:1px solid #e0e0e0;border-radius:.125rem}
.auto-mr04 .auto-container {position:relative;padding-right:.313rem;background-color:#fff;border-radius:.125rem}
.auto-mr04 .auto-container::before {content:'사회';display:block;z-index:4;float:left;width:40px;padding:.313rem 0 .313rem;margin-right:.563rem;text-align:center;font-size:11px;font-weight:bold;line-height:1;letter-spacing:-0.05em;color:#fefefe;background-color:#c63a2e;border-radius:.125rem}
.auto-mr04 .auto-container::after {content:'';position:absolute;z-index:1;border-width:4px;border-style:solid;border-color:transparent transparent transparent #c63a2e;left:40px;top:50%;transform:translateY(-50%)}
.auto-mr04.auto-boll [class*="size-"] {padding-left:.375rem}

/* hr14 */
/*.auto-hr14_1 .auto-images::after {content:'';position:absolute;z-index:2;background-color:rgba(0,0,0,.3);left:0;right:0;top:0;bottom:0}*/
.auto-hr14 {box-shadow: 1px 1px 8px rgba(0,0,0,.25);}
.auto-hr14 .line-height-2 {max-height:2.4em}
.auto-hr14 .tit-box {position:absolute;z-index:13;top:32%;left:.625rem;width:655px; text-shadow:2px 2px 2px rgba(0,0,0,.95);/* text-shadow:-2px 0px #000, 2px 0px #000, 0px -2px #000,0px 2px #000;*/ }
.auto-hr14 .tit-box .title {max-width:600px; padding-top: 70px; padding-left:20px;letter-spacing:-3px;word-break:keep-all;font-family:'Malgun Gothic','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}
.auto-hr14 .sub-tit {position:absolute;z-index:4;bottom:.625rem;right:0;max-width:620px;text-align:right}
.auto-hr14 .dis-table {width:100%;table-layout:fixed}
.auto-hr14 .dis-table-cell {width:100%;height:220px;vertical-align:middle}
.auto-hr14 .auto-pager {position:absolute;top:.625rem;left:.625rem}
.auto-hr14 .auto-pager li[id*="slick-"] button[data-role] {width:10px;height:10px;margin-left:.125rem;margin-right:.125rem;background-color:rgba(0,0,0,.45)}
.auto-hr14 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#ca171e !important}

/* dp05 */
.auto-dp05 .section {position:absolute;z-index:2;display:block;left:0;right:0;top:0;height:30;padding:.313rem .625rem;color:rgb(249, 169, 51);font-size:.75rem;/*background-color:rgba(0,0,0,.45)*/ text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;}

/* dp05-3 */
.auto-dp05-3 .section {position:absolute;z-index:2;display:block;left:0;right:0;top:0;height:30;padding:.313rem .625rem;color:rgb(249, 169, 51);font-size:.75rem;/*background-color:rgba(0,0,0,.45)*/ text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black; text-align:right;}

/* d06 */
.auto-d06 .auto-titles {max-width:calc(100% - 95px)}
.auto-d06 .auto-names {overflow:hidden;max-width:70px;margin-top:.2rem;font-size:.75rem;text-overflow:ellipsis;white-space:nowrap}

/* pr08 */
.auto-pr08 {z-index:99}
.auto-pr08 .slick-list:hover {overflow:visible}
.auto-pr08 .photo-titbg {background-color:rgba(0,0,0,.35)}
.auto-pr08 .auto-pager {position:absolute;z-index:9;top:-34px;right:.625rem}
.auto-pr08 .auto-pager li[id*="slick-"] button[data-role] {width:10px;height:10px;margin-left:.125rem;margin-right:.125rem;background-color:rgba(0,0,0,.2)}
.auto-pr08 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#3a3a3a !important}
.auto-pr08 a.auto-images {position:relative;height:333px;background-color:#fff}
.auto-pr08 a.auto-images:hover {position:absolute;overflow:hidden;z-index:99;width:435px;height:600px;left:50%;top:0;transform:translateX(-50%)}

/* db05 */
.auto-db05 .number {overflow:hidden;float:left;width:13px;height:13px;margin-top:3px;margin-right:.313rem;font-size:.6rem;font-weight:bold;line-height:1.25em;color:#fefefe;background-color:#71c957;border:1px solid #52be2e;text-align:center}
.auto-db05 .number.default-bg {background-color:#aeaeae;border:1px solid #a5a5a5}
.auto-db05 .onload:hover, .auto-db05 a:hover .onload {color:#5dbe58 !important}

/* d05 */
.auto-d05 {padding:.625rem;background-color:#f9f9f9}

/* va06 */
.auto-va06 .responsive-embed.widescreen {padding-bottom:187px}
.auto-va06 .auto-mov-title {height:20px;padding:0 .5rem 0 0;text-align:left;background:#000; /* Old browsers */
background: -moz-linear-gradient(top, #3f3f3f 0%, #262626 19%, #000000 35%, #000000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #3f3f3f 0%,#262626 19%,#000000 35%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #3f3f3f 0%,#262626 19%,#000000 35%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#000000',GradientType=0 ); /* IE6-9 */}
.auto-va06 .auto-mov-title::after {content:'';display:table;clear:both}
.auto-va06 .auto-mov-title a {line-height:20px}
.auto-va06 .btn-link {float:left;margin-right:.25rem}
.auto-va06 .btn-link img {float:left;margin-top:1px}



/* va06_1 */
.auto-va06_1 .responsive-embed.widescreen {padding-bottom:120px}
.auto-va06_1 .auto-mov-title {height:20px;padding:0 .5rem 0 0;text-align:left;background:#000; /* Old browsers */
background: -moz-linear-gradient(top, #3f3f3f 0%, #262626 19%, #000000 35%, #000000 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #3f3f3f 0%,#262626 19%,#000000 35%,#000000 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #3f3f3f 0%,#262626 19%,#000000 35%,#000000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3f3f3f', endColorstr='#000000',GradientType=0 ); /* IE6-9 */}
.auto-va06_1 .auto-mov-title::after {content:'';display:table;clear:both}
.auto-va06_1 .auto-mov-title a {line-height:20px}
.auto-va06_1 .btn-link {float:left;margin-right:.25rem}
.auto-va06_1 .btn-link img {float:left;margin-top:1px}








/* m05 */
.auto-m05 .photo-title {display:block;overflow:hidden;max-width:calc(100% - 18px);text-overflow:ellipsis;word-wrap:break-word}

/* mp07 */
.auto-mp07 {position:relative}
.auto-mp07 .auto-images {cursor:pointer}
.auto-mp07 .photo-titbg {padding:.313rem;background-color:rgba(0,0,0,.5)}
.auto-mp07 .pop-win {display:none;position:absolute;z-index:99;top:0px;left:0px;padding:.625rem;width:100%;height:100%;text-align:center;background:rgba(0,0,0,.7)}
.auto-mp07 .pop-win img {max-height:283px;margin-bottom:.313rem}

/* mp08 */
.auto-mp08.tiles-4x .auto-columns {width:22.75%;margin-right:3%;margin-top:.625rem}

/* mp08-1 */
.auto-mp08-1.tiles-4x .auto-columns {width:20.875%;margin-right:5.5%;margin-top:.625rem}

/* p06 */
.m-auto-p06 .auto-images {height:200px;padding:0}
@media screen and (max-width: 63.9375em) {
	.m-auto-p06 .auto-images {height:150px}
}
@media screen and (max-width: 39.9375em) {
	.m-auto-p06 .auto-images {height:90px}
}

/* pr09 */
.auto-pr09 {position:relative;padding:2rem 1.25rem;background-color:#222}
.auto-pr09 .photo-titbg.gradient {padding:2rem 1.25rem 1.5rem;opacity:0;
background:rgba(0,0,0,.95);
background:-webkit-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.95));
background:-o-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.95));
background:-moz-linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.95));
background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.95))}
.auto-pr09 .auto-section {display:inline-block;padding:.125rem .313rem .063rem;letter-spacing:-0.05em;clear:both;text-shadow:none;color:#fff}
.auto-pr09 .auto-column {padding:0}
.auto-pr09 .auto-images {position:relative;-moz-transform:scale(0.9);transform:scale(0.9);-moz-transition:all 1s ease-out;transition:all 1s ease-out}
.auto-pr09 .auto-images::before {content:'';display:block;position:absolute;left:0;right:0;top:0;bottom:0;background-color:rgba(0,0,0,.5);-moz-transition:all 1s ease-out;transition:all 1s ease-out}
.auto-pr09 .slick-center .auto-images {z-index:9;-moz-transform:scale(1.15);transform:scale(1.15);-moz-transition:all 1s ease-out;transition:all 1s ease-out}
.auto-pr09 .slick-center .photo-titbg.gradient {-moz-transform:scale(1.15);transform:scale(1.15);opacity:1}
.auto-pr09 .slick-center .auto-images::before {background-color:transparent}
.auto-pr09 .photo-btn {position:absolute;z-index:99;font-size:4.5rem;color:#fff;text-shadow:3px 3px 3px #000;top:50%;-webkit-transform:translateY(-50%);transform:translateY(-50%);-moz-transition:all 1s;transition:all 1s}
.auto-pr09 .photo-btn.auto-prev {left:1rem}
.auto-pr09 .photo-btn.auto-next {right:1rem}
.auto-pr09 .photo-btn:hover {color:#ff3300}

/**********************************************
note : 게시판
**********************************************/
.user-page-header .user-page-titles strong {font-family:'Malgun Gothic','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif;}
/* 스킨2 */
.bbs-skin.bbs-skin-2 .custom-mobile-bbs-pad {max-width:calc( 100% - 270px )}
.bbs-skin.bbs-skin-2 .custom-mobile-bbs-pad-2 {max-width:270px;padding-left:20px !important}
@media screen and (max-width: 39.9375em) {
	.row .bbs-skin.bbs-skin-2 .custom-mobile-bbs-pad {max-width:100%;padding-right:0 !important;border-right:0}
	.row .bbs-skin.bbs-skin-2 .custom-mobile-bbs-pad-2 {display:none}
}

/* 댓글 */
.bbs-reply .reply-list .container hr {margin:.625rem auto .1rem}

#user-wrap.pc .bbs-skin.bbs-skin-2 table thead th {padding:.5rem .25rem .625rem;font-size:.75rem}
#user-wrap.pc .bbs-skin.bbs-skin-2 .bbs-list-title {font-size:.875rem;font-weight:700}


/**********************************************
note : sns
**********************************************/
.sns-container .sns-title {padding-bottom:.625rem;border-bottom:1px solid rgba(0,0,0,.12);line-height:1em}
.sns-container .sns-title strong {font-size:9pt;letter-spacing:-0.4pt;color:#333}
.sns-container .twitter-content {margin-top:.938rem;text-align:center}
.sns-container .twitter-content .twitter-timeline {font-size:.75rem}

/**********************************************
note : 안내데스크
**********************************************/
/* nav */
#com-nav > .menu {border-top:1px solid rgba(0,0,0,.08)}
#user-wrap.pc .com-nav-wrap {padding-left:0;width:25%;font-family:'Malgun Gothic','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}
#user-wrap.pc .com-con-wrap {width:75%;font-family:'Malgun Gothic','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

@media screen and (max-width: 63.9375em) {
	#user-wrap.pc #com-nav {display:block}
}

#user-wrap.pc .com-con-wrap .button.user-bg {border-color:transparent !important}


/* dp01-3 */
.auto-dp01-3 {position:relative}
.auto-dp01-3 li.auto-columns {margin-bottom:11px}
.auto-dp01-3 li.auto-columns:last-child {margin-bottom:0px}
.auto-dp01-3 .auto-columns {position:relative}
.auto-dp01-3 .auto-columns .photo-titbg [class*="size-"] {bottom:.625rem}
.auto-dp01-3 .photo-titbg [class*="size-"] {position:absolute;z-index:1;left:1.25rem;right:1.25rem}
.auto-dp01-3 .photo-titbg.gradient {padding-top:7rem !important;text-shadow:1px 1px rgba(0,0,0,.25) !important}
.auto-dp01-3 strong {font-weight:400}


/* 페이징 */
.auto-hr14_1 .auto-pager-new {position:absolute;bottom:10px;right:10px;z-index:1;text-align:center}
.auto-hr14_1 .auto-pager-new::after {content:'';display:table;clear:both}
.auto-hr14_1 .auto-pager-new li[id*="slick-"] {display:inline-block;margin:0 auto}
.auto-hr14_1 .auto-pager-new li[id*="slick-"] button[data-role] {display:block;overflow:hidden;width:13px;height:13px;margin-left:.2rem;margin-right:.2rem;color:transparent;text-indent:-5000px;background:#f8f8f8;border-radius:50%;cursor:pointer}
.auto-hr14_1 .auto-pager-new.white li[id*="slick-"] button[data-role] {background:rgba(255,255,255,.25)}
.auto-hr14_1 .auto-pager-new li[id*="slick-"].slick-active button[data-role] {background-color:#e7316e}

/* hr14(headline) */
.auto-hr14_1 {position:relative}
.auto-hr14_1:hover a{text-decoration:underline}
.auto-hr14_1 [class *= "size-"] {display:inline-block;margin-left:auto;margin-right:auto;padding:.25rem 1rem;text-align:center}
.auto-hr14_1 [class *= "size-"] a {font-weight:500;line-height:1;text-shadow:1px 1px 1px #000;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.auto-hr14_1 [class *= "size-"] {margin-bottom:0rem;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.auto-hr14_1:hover [class *= "size-"] {margin-bottom:0rem;transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s}
.auto-hr14_1 .auto-images.cover {background-size: auto 100%;background-position: center;background-repeat: no-repeat;/*transition:all .5s ease 0s;*/overflow:hidden !important}
.auto-hr14_1 .auto-images.cover:hover {transform:scale(1.1, 1.1)}.auto-hr14_1 .photo-btn {top:0;bottom:0}
.auto-hr14_1 .photo-btn .btn-inner {width:40px;height:50px;padding-top:.2rem;font-size:2.2rem;color:#fff;background-color:rgba(0,0,0,.5);}
.auto-hr14_1 .photo-btn.auto-prev {left:0}
.auto-hr14_1 .photo-btn.auto-next {right:0}
.auto-hr14_1 .slick-slide {cursor:pointer}
.auto-hr14_1 .slick-nslide .auto-images::before {z-index:15;background:rgba(0,0,0,.7);transition:all .25s;-moz-transition:all .25s;-webkit-transition:all .25s;-o-transition:all .25s}
.auto-hr14_1 .slick-slide.slick-current .auto-images::before {background:transparent}
.auto-hr14_1 .slick-list {padding:0 !important}
.auto-hr14_1 .slick-dotted.slick-slider {margin-bottom:0}
.auto-hr14_1 .photo-titbg.gradient {padding-top:0rem;background:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.9));text-shadow:1px 1px rgba(0,0,0,.75)}
.auto-hr14_1 a:hover { text-decoration:none;}
.auto-hr14_1 a:link { text-decoration:none;}
.auto-hr14_1 .photo-titbg {padding: .313rem;background-color: rgba(0,0,0,.5);}


.auto-images3.cover { background-position: right;  background-repeat: no-repeat; background-size: cover;}


 /* 190502 모바일하단 하단기사보내기 */
.article-footer-sns {display:none; position:fixed; left:0; right:0; bottom:5px; text-align:center; z-index:9}
.article-footer-sns::after {content:'';display:table;clear:both}
.article-footer-sns .sns-group {display:inline-block;margin-left:auto;margin-right:auto}
.article-footer-sns .sns-group .sns-btns {display:none;width:42px;height:42px;font-size:1.125rem;color:#222;border:1px solid rgba(0,0,0,.12);border-radius:50%;cursor:pointer}
.article-footer-sns .sns-group .sns-btns:nth-child(1),.article-footer-sns .sns-group .sns-btns:nth-child(2),.article-footer-sns .sns-group .sns-btns:nth-child(3),.article-footer-sns .sns-group .sns-btns:nth-child(4),.article-footer-sns .sns-group .sns-btns:nth-child(5) {display:inline-block}
.article-footer-sns .sns-group .sns-btns:nth-child(1) {color:#fefefe; background-color:#3a5795}
.article-footer-sns .sns-group .sns-btns:nth-child(2) {color:#fefefe; background-color:#0084b4}
.article-footer-sns .sns-group .sns-btns:nth-child(3) {color:#fefefe; background-color:#ffdc00}
.article-footer-sns .sns-group .sns-btns:nth-child(4) {color:#fefefe; background-color:#44d592}


.box-skin.line5-1 { padding: .1375rem; background-color: #fefefe;   border: 1px solid rgba(0,0,0,.12);}

/*190910_모바일 기사뷰 sns*/
.articleview_social{text-align:center;width:90%;margin:0 5% 10px 5%;}
.articleview_social ul{text-align:center;width:100%;margin:0;}
.articleview_social ul li{list-style:none;display:inline-block;}
.articleview_social ul li a{display:block;width:48px;height:48px;color:#fff;background:#ccc;border-radius:100%;}
.articleview_social ul li a i{font-size:32px;}
.articleview_social ul li a.talk{background:#f9bf14;}
.articleview_social ul li a.facebook{background:#3b5a9a;}
.articleview_social ul li a.twitter{background:#2aade3;}
.articleview_social ul li a.band{background:#4eb446;}


/*게시판 뷰 */
.bbs-skin.view {padding: 0 3rem;}
@media screen and (max-width: 39.9375em) {
	.row .bbs-skin.view {padding: 0;}
}


/*메인*/


.auto-pr06 .photo-btn.over .btn-inner {color: #707070;  width: 4rem;    height: 6rem;   background: none;  font-size: 3rem;   border: 0px solid; border-radius: 0; box-shadow: 0px 0px 0px rgba(0,0,0,.08);}

#admin-wrap .edit-level1 {min-height:10px}

/* 최은비 / 941785 / 20200416 */
.auto-dp05-4 .photo-titbg.gradient{padding:0.5rem .625rem !important;}

/* 배진희 / 943192 / 20200421 기사본문 나눔고딕체 */
.article-veiw-body.view-page,
.article-view-header,
.article-veiw-body.view-page p{font-family:"Nanum Gothic", "Malgun Gothic", '돋움', 'dotum', sans-serif, 'AppleGothic';}
.article-veiw-body.view-page p,
.article-veiw-body.view-page.font-size14{font-size:16px;}
@media screen and (max-width:63.9375em) {
.article-veiw-body.view-page p,
.article-veiw-body.view-page.font-size14{font-size:14px;}
}


/* 최은비 / 941785 / 20200416 */
.auto-dp01-3.auto-dp01-4 .photo-titbg.gradient{padding-top:26px !important;}
.auto-dp01-3.auto-dp01-4 .auto-columns .photo-titbg [class*="size-"]}{bottom:.465rem !important;}
.auto-dp01-3.auto-dp01-4 strong{font-weight:700;}

/* 이지은 / 947885 / 20200511 */
.auto-dp01-3.auto-dp01-4 .auto-images {transition:all .35s;-webkit-transition:all .35s;-moz-transition:all .35s;-o-transition:all .35s}
.auto-dp01-3.auto-dp01-4 .auto-columns:hover .auto-images {transform:translateY(-5px);box-shadow: 0 8px 10px 0 rgba(0, 19, 60, .12), 0 4px 4px 0 rgba(0, 20, 61, .08), 0 16px 16px 0 rgba(0, 20, 61, .08), 0 32px 32px 0 rgba(0, 20, 61, .08), 0 0 0 1px rgba(0, 20, 61, .08);}

/* 최은비 / 949741 / 20200515 */
.auto-hr14 .hd-top{position:absolute;right:10px;top:10px;z-index:999;color:#fdf401;text-shadow:-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black}

/* 이지은 / 956173 / 20200608 */
#INC_TAB_J_16_container .tabs-navs .tabs-item:first-child a, #INC_TAB_J_16_container .tabs-navs .tabs-item:nth-child(7) a {border-left: 1px solid #d3dce1;}
#INC_TAB_J_16_container .tabs-navs .tabs-item:nth-child(5) a {border-left: 0px solid #d3dce1 !important;}

#INC_TAB_J_16_container.type-J .tabs-navs li {width: 16.668% !important;}

#INC_TAB_J_16_container .tabs-navs .tabs-item a {
    font-size: .678rem !important;padding: .313rem .325rem .25rem !important;border:1px solid #d3dce1;border-bottom:0;border-left:0;}


/* 황자연 / 988669 / 20200922 */
.auto-va06_1.auto-va06_2 .responsive-embed.widescreen {padding-bottom:200px}


/* 임희은 / 1003227 / 20201117*/
@media screen and (max-width: 63.9375em) {
	#article-header-title .aht-wrapper {width:100%;}
	#article-header-title .aht-columns.aht-options {display:none;}
	#article-header-title .aht-columns.aht-logo {display:none;}
	#article-header-title .aht-columns.aht-title {padding: 0 35px;}
} 
/* 최은비 / 1003513 / 20201117 */
.bg-red-box{background: #ca171e;margin-left: -.9375rem;margin-right: -.9375rem;padding: .9375rem !important;}

/* 이승현 / 1006343 / 20201126 */
#user-wrapper {box-shadow: 1px 1px 10px rgba(0,0,0,.40);}

/* .auto-dp05-8{box-shadow: 1px 1px 8px rgba(0,0,0,.45);} */
.auto-dp05-8 .section {position:absolute;z-index:2;display:block;left:0;right:0;top:0;height:30;padding:.313rem .625rem;color:rgb(249, 169, 51);font-size:.75rem;/*background-color:rgba(0,0,0,.45)*/ text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;}

/*.box-skin.line5-8 { padding: .1375rem; background-color: #fefefe;   border: 1px solid rgba(0,0,0,.12); box-shadow: 1px 1px 5px rgba(0,0,0,.30);}*/

/* 강수현 / 1075912 / 20210722 */
.box-skin.line5-8 {box-shadow: 2px 2px 8px rgba(0,0,0,.45);}

/* 김민희 / 1013688 / 20201218 */
.auto-hr14 .gradient:before {content:'';display:block;position: absolute;z-index: 10;width: 100%;padding: .5rem .625rem;line-height: 1em;left: 0;bottom: 0;background: linear-gradient(rgba(0,0,0,0) 30%,rgba(0,0,0,.75) 90%);visibility: visible;padding-top: 7rem;}
.auto-hr14 .auto-images::before {border:none;}


/* 윤미정 / 1014012 / 20201221 */
/* dp01-6 */
.auto-dp01-6 {position:relative}
.auto-dp01-6 li.auto-columns {margin-bottom:11px}
.auto-dp01-6 li.auto-columns:last-child {margin-bottom:0px}
.auto-dp01-6 .auto-columns {position:relative}
.auto-dp01-6 .auto-columns .photo-titbg [class*="size-"] {bottom:.625rem}
.auto-dp01-6 .photo-titbg [class*="size-"] {position:absolute;z-index:1;left:1.25rem;right:1.25rem}
.auto-dp01-6 .photo-titbg.gradient {padding-top:7rem !important;text-shadow:1px 1px rgba(0,0,0,.25) !important}
.auto-dp01-6 strong {font-weight:400}
.auto-article.tiles-2x.auto-dp01-6 .auto-columns {margin-top: 0rem;}


/* 임희은 / 1014014 / 20201221 */
.user-content .user-aside2 {width:220px;padding-left:20px;display:table-cell;vertical-align: top;}


/* 임희은 / 1017516 / 20201231 */
.auto-dp05-8 .auto-images {box-shadow: 1px 1px 8px rgba(0,0,0,.45);}

/* 배진희 / 1018139 / 20210104 */
.article-list .article-list-content.type-sm.user .list-image{width:130px;}


/* 임희은 / 1046888 / 20210413 */
#INC_TAB_J_18_container.type-J .tabs-navs li {width:20% !important;}
#INC_TAB_J_18_container .tabs-navs .tabs-item:nth-child(5) a {border-left:0 !important;}

/* 최은비 / 1047970 / 20210416 */
#INC_TAB_J_18_container .tabs-panel{height:173px !important;}


/* 이승현 / 1070863 / 20210705 */
.auto-hr14-2 {position:relative;box-shadow: 1px 1px 8px rgba(0,0,0,.25);/* height: 18.75rem; */}
.auto-hr14-2 .auto-images{height: 18.75rem;}
.auto-hr14-2 .line-height-2 {max-height:2.4em}
.auto-hr14-2 .tit-box {position:absolute;z-index:13;top: 52%;left:.625rem;width: 95%;text-shadow:2px 2px 2px rgba(0,0,0,.95);/* text-shadow:-2px 0px #000, 2px 0px #000, 0px -2px #000,0px 2px #000;*/}
.auto-hr14-2 .tit-box .title {max-width: 100%;padding-top: 40px;font-size: 1.75rem;padding-left:10px;letter-spacing:-3px;word-break:keep-all;font-family:'Malgun Gothic','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif;}
.auto-hr14-2 .sub-tit {position:absolute;z-index:4;bottom: -1.625rem;right:0;max-width:90%;text-align:right;}
.auto-hr14-2 .dis-table {width:100%;table-layout:fixed}
.auto-hr14-2 .dis-table-cell {width:100%;height: 100px;vertical-align:middle;}
.auto-hr14-2 .auto-pager {position:absolute;top:.625rem;left:.625rem}
.auto-hr14-2 .auto-pager li[id*="slick-"] button[data-role] {width:10px;height:10px;margin-left:.125rem;margin-right:.125rem;background-color:rgba(0,0,0,.45)}
.auto-hr14-2 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#ca171e !important}

@media screen and (max-width: 39.9375em) {
.auto-hr14-2 .auto-images{height: 14.375rem;}
.auto-hr14-2 .tit-box {top: 45%;left:.225rem;}
.auto-hr14-2 .tit-box .title {font-size: 1.375rem; padding-top: 30px; padding-left:.4rem;}
.auto-hr14-2 .sub-tit {bottom: -.325rem;right:0;max-width:90%;text-align:right;}

}
.article-list .article-list-content.type-sm.user .list-block2 {border-top: 0px dotted rgba(0,0,0,.08);}

/* 배진희 / 1072845 / 20210712 */
.eventReqList table{table-layout:fixed;word-break:break-all;}

/* 이승현 / 1074118 / 20210715 */
.auto-m05-2{margin-bottom:7px;}
.auto-m05-2 .line-height-3-x { line-height: 1.7em;}
.auto-m05-2 .photo-title {display:block;overflow:hidden;max-width:calc(100% - 18px);text-overflow:ellipsis;word-wrap:break-word}

/* 이승현 / 1076601 / 20210727 */
.m2_more { display: block; overflow: hidden; padding: 0 12px;  margin: 30px auto 20px; font-size: 1.025rem;  font-weight: normal; line-height: 52px;letter-spacing: -.05em;  background-color: #EDF0F2;  text-align: center;text-decoration: none;}
.box-skin.design-15 .header {margin-bottom: 0rem; padding: .95rem 0 .3rem 0rem; border-top: 2px solid #333; border-bottom: 1px solid rgba(0,0,0,.08);}
.box-skin.design-15 .header>strong {display: block;margin-bottom: .5rem; font-size: 1rem;   font-weight: 700; line-height: 1em;  text-decoration: none;}


.m-auto-tr30 {position:relative;margin:0 auto;margin-left:-1.25rem;margin-right:-1.25rem}
.m-auto-tr30 .frame::before {content:'';position:absolute;z-index:1;left:0;top:0;width:100%;height:100%;background-color:rgba(0,0,0,.4)}
.m-auto-tr30 .auto-images {padding-bottom:135%}
.m-auto-tr30 .photo-titbg {position:absolute;top:50%;bottom:auto;left:1.25rem;right:2.5rem;width:auto;background:none;text-align:left;-ms-transform:translateY(-50%);transform:translateY(-50%)}
.m-auto-tr30 .photo-titbg::after {content:'더보기';display:inline-block;padding:0 1.375rem;font-size:.813rem;line-height:30px;color:#fff;border:1px solid rgba(255,255,255,.6);text-align:center;white-space:nowrap}
.m-auto-tr30 .auto-section {display:inline-block;margin-bottom:.375rem;padding:0 .625rem;font-size:.9375rem;line-height:28px;letter-spacing:-.075em;color:#fff;white-space:nowrap}
.m-auto-tr30 .auto-titles {margin-bottom:15px}
.m-auto-tr30 .auto-sums {margin-bottom:30px;color:rgba(255,255,255,.8);letter-spacing:-.075em}
.m-auto-tr30 .auto-pager {position:absolute;z-index:12;left:0;right:30px;bottom:30px;font-size:0;text-align:right}
.m-auto-tr30 .auto-pager li[id*="slick-"]::after {content:'';display:block;overflow:hidden;width:100%;height:4px;margin-left:0;background:#fff}
.m-auto-tr30 .auto-pager li[id*="slick-"].slick-active::after {background-color:#ca171e}
.m-auto-tr30 .auto-pager li[id*="slick-"] > em {display:block;margin-bottom:.375rem;font-size:1.125rem;line-height:1.125;color:#fff;opacity:0}
.m-auto-tr30 .auto-pager li[id*="slick-"].slick-active > em {opacity:1}

.auto-ta119 em{font-style: inherit;}
.auto-ta118 em{font-style: inherit;}


/* 김민희 / 1078672 / 20210802 */
.auto-article.auto-dp05-8 .cus-width {width:300px; }
.auto-article.auto-dp05-8 .cus-width strong {overflow: hidden;text-overflow: ellipsis;white-space: normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
display: -webkit-box;}
.auto-article.auto-dp05-3 .line-height-3-2x strong {overflow: hidden;text-overflow: ellipsis;white-space: normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
display: -webkit-box;}
.auto-article.auto-dp05-4 .line-height-3-2x strong {overflow: hidden;text-overflow: ellipsis;white-space: normal;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
display: -webkit-box;}


/* 이승현 / 1079572 / 20210805 */
.auto-dp05-14 {margin-bottom:0px;}
.auto-dp05-14 .auto-images {box-shadow: 1px 1px 8px rgba(0,0,0,.45);}
.auto-dp05-14 .photo-titbg.gradient{padding:0.5rem .625rem !important;}

.auto-dp05-15 {margin-bottom:0px;}


.index-more1 {display:block;margin-bottom:30px}
.index-more1::after {content:'';display:table;clear:both}
.index-more1 .more-btn {display:block;width:100%;padding:1.125rem 1.25rem;font-size:1.25rem;font-weight:500;line-height:1;letter-spacing:-0.05em;background-color:#fefefe;border:1px solid rgba(0,0,0,.15);cursor:pointer;transition:border-color .25s}
.index-more1 .more-btn:hover {border-color:rgba(0,0,0,.8)}

/* 홍경아 / 1082966 / 20210819 */
.auto-article.auto-dp05-8 .cus-width strong {text-shadow: 2px 2px 2px rgb(0 0 0 / 95%);}
.auto-article.auto-dp05-4 .line-height-3-2x strong {text-shadow: 2px 2px 2px rgb(0 0 0 / 95%);}

/* 강수현 / 1082964 / 20210819 */
.index-more1 {margin-bottom:20px !important;}
.index-more1 .more-btn {padding:.5rem 1.25rem;font-size:1rem !important;}


/* 홍경아 / 1085506 / 20210827 */
.auto-hr14-3 {box-shadow: 1px 1px 8px rgba(0,0,0,.25);}
.auto-hr14-3 .line-height-2 {max-height:2.4em}
.auto-hr14-3 .tit-box {position:absolute;z-index:13;top:50%;left:.625rem;width:655px; /*text-shadow:2px 2px 2px rgba(0,0,0,.95);*/}
.auto-hr14-3 .tit-box .title {max-width:600px; padding-left:20px; font-size: 2.85rem; letter-spacing: -.05em; word-break:keep-all;font-family:'Noto Sans KR','Malgun Gothic','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}
.auto-hr14-3 .tit-box .title strong {overflow: hidden;text-overflow: ellipsis; white-space: normal; display: -webkit-box;  -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.auto-hr14-3 .sub-tit {position:absolute;z-index:4;bottom:.625rem;right:0;max-width:620px;text-align:right}
.auto-hr14-3 .dis-table {width:100%;table-layout:fixed}
.auto-hr14-3 .dis-table-cell {width:100%;height:220px;vertical-align:middle}
.auto-hr14-3 .auto-pager {position:absolute;top:.625rem;left:.625rem}
.auto-hr14-3 .auto-pager li[id*="slick-"] button[data-role] {width:10px;height:10px;margin-left:.125rem;margin-right:.125rem;background-color:rgba(0,0,0,.45)}
.auto-hr14-3 .auto-pager li[id*="slick-"].slick-active button[data-role] {background-color:#ca171e !important}
.auto-hr14-3 .hd-top{position:absolute;right:10px;top:10px;z-index:999;color:#fdf401;text-shadow:-1px 0 black, 0 1px black, 1px 0 black, 0 -1px black}
.auto-hr14-3 .auto-images::before {border: none;}
.auto-hr14-3 .gradient:before { content: ''; display: block;  position: absolute;  z-index: 10; width: 100%; padding: .5rem .625rem; line-height: 1em;  left: 0;  bottom: 0;  background: linear-gradient(rgba(0,0,0,0) 30%,rgba(0,0,0,.75) 90%);
    visibility: visible;    padding-top: 7rem;}




/* 윤미정 / 1110129 / 20211118 */
.auto-article.auto-dp05-4.auto-dp05-18 .line-height-3-2x strong {text-shadow: none;}

